#banner{   
	position: absolute;  
	 
}     

.oneByOne1{
	top: 18px;
	margin: 0;
	width: 960px;
	height: 225px;   
	position: relative;
	overflow: hidden;

}   

#banner .oneByOne_item{
	position: absolute;
	width: 960px;
	height: 225px;
	overflow: hidden;
	display: none;
}

/* My Comment */         
                      
#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#banner .oneByOne_item a{
	text-decoration: none;
	color: #B22222;
}
              


#banner .oneByOne_item span.slide2Txt1{ 
  	position: relative;
	float: left;
	margin: 120px 12px 0 120px;
	color: #9ACD32;	
	font-size: 14px !important;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide2Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;	
	font-size: 14px;  
	background: #FFFFFF;
	padding: 8px;             
}   

#banner .oneByOne_item span.slide2Txt3{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}     
                    
  

#banner img.wp1_1{
	position: absolute;
	top: 255px;
	left: 512px;
}
#banner img.wp1_2{
	position: absolute;
	top: 190px;
	left: 360px;
}              
#banner img.wp1_3{
	position: absolute;
	top: 30px;
	left:2%;
}   

#banner .oneByOne_item span.txt1{
	clear: left;
	position: relative;
	float: left;
	margin-left: 300px;
	margin-top: 25px; 
	width: 580px;  
	padding: 8px;
	color: #FFF;
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
text-align:left;

} 
#banner .oneByOne_item  span.txt1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.txt2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 540px;
	color: #FFFFFF;  
	background: #A0522D;
	padding: 8px;
	font-size: 14px !important;
}                   
    

 
#banner img.wp1{
	position: absolute;
	top: 240px;
	left: 380px;
}
#banner img.wp2{
	position: absolute;
	top: 200px;
	left: 470px;
}              
#banner img.wp3{
	position: absolute;
	top: 100px;
	right: 600px;
}   

#banner .oneByOne_item span.wp1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 60px;    
	background: #20B2AA;     
	padding: 8px;
	color: #FFFFFF;
	font-size: 14px !important;
} 
#banner .oneByOne_item span.wp1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.wp2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 60px; 
	
	color: #FFFFFF;  
	background: #5F9EA0;
	padding: 8px;
	font-size: 14px;
}                  

#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;

}

#banner .oneByOne_item span.slide5Txt1{ 
  	position: relative;
	float: left;
	margin: 150px 12px 0 600px;
	color: #9ACD32;	
	font-size: 14px !important;	font-family: 'museo_500regular';
background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide5Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 12px 0 600px;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}  

.clear{
	clear: both;
}

.testimonial-wrapper{
	
	width:960px;
	margin:0 auto;
	height:225px;
	background-color:#002b68;
	position:relative;
	
	
	}
	
	
	.testimonial{
		
		padding-left:25px;
		
		}